Subject: RE: Settlement Offer
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], <meiburger".'"[email-masked]>, [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 25 Sep 2001 06:11:27 -0700 (PDT)

But isn't that exactly what "interactive" means??

 -----Original Message-----
From: 	Miller, Mary Kay  
Sent:	Monday, September 24, 2001 3:10 PM
To:	Hartsoe, Joe; Fossum, Drew; Harris, Steven; '"Gallagher, Boland & Meiburger" <[email-masked]>@ENRON'; 'Charlie Moore'; 'Robin Nuschler'; Porter, Gregory J.; Pavlou, Maria
Cc:	'Rob Kilmer'; McCarty, Danny
Subject:	RE: Settlement Offer

I don't think we can call EOL an interactive open season, since once clicked it is sold-  

 -----Original Message-----
From: 	Hartsoe, Joe  
Sent:	Monday, September 24, 2001 2:17 PM
To:	Fossum, Drew; Harris, Steven; '"Gallagher, Boland & Meiburger" <[email-masked]>@ENRON'; 'Charlie Moore'; 'Robin Nuschler'; Porter, Gregory J.; Pavlou, Maria; Miller, Mary Kay
Cc:	'Rob Kilmer'; McCarty, Danny
Subject:	RE: Settlement Offer

Drew, We need to be careful that we do not provide a marketing affiliate advanced information on capacity availability through EOL.  Joe

 -----Original Message-----
From: 	Fossum, Drew  
Sent:	Monday, September 24, 2001 2:14 PM
To:	Harris, Steven; '"Gallagher, Boland & Meiburger" <[email-masked]>@ENRON'; 'Charlie Moore'; 'Robin Nuschler'; Porter, Gregory J.; Pavlou, Maria; Miller, Mary Kay; Hartsoe, Joe
Cc:	'Rob Kilmer'; McCarty, Danny
Subject:	RE: Settlement Offer

Steve, do you see a problem with using EOL as the IOS process for the operational capacity deals?  I don't propose that we get into this level of detail with Staff at this time, but if they like the overall proposal, at some point we'll need to let them know that what we mean by IOS is the EOL process.  (I don't see why we'd have to design a new IOS from scratch if EOL works fine)  Is anyone nervous that the idea of using EOL as part of our capacity posting and sales process will make it harder to sell a settlement to the Indicated Shippers?     

 -----Original Message-----
From: 	Harris, Steven  
Sent:	Monday, September 24, 2001 1:59 PM
To:	'"Gallagher, Boland & Meiburger" <[email-masked]>@ENRON'; Fossum, Drew; Charlie Moore; Robin Nuschler; Porter, Gregory J.; Pavlou, Maria; Miller, Mary Kay; Hartsoe, Joe
Cc:	Rob Kilmer; McCarty, Danny
Subject:	RE: Settlement Offer

I am OK with this but with one note. The interactive open season (IOS) mentioned in 1.b. will most likely utilize Enron Online going forward. The current IOS process is no longer available because of system changes. Therefore, any new IOS system will cost us some investment($?).

 -----Original Message-----
From: 	"Gallagher, Boland & Meiburger" <[email-masked]>@ENRON [mailto:IMCEANOTES-+22Gallagher+2C+[email-masked]] 
Sent:	Monday, September 24, 2001 10:49 AM
To:	Fossum, Drew; Charlie Moore; Robin Nuschler; Harris, Steven; Porter, Gregory J.; Pavlou, Maria; Miller, Mary Kay; Hartsoe, Joe
Cc:	Rob Kilmer; McCarty, Danny
Subject:	Settlement Offer

Suggested revisions.
 
Steve Stojic
 - TranswesternSettlementOffer.doc << File: TranswesternSettlementOffer.doc >>